<!doctype html>
<html lang="en">
  <head>
    <!-- Required meta tags -->
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">

    <!-- Bootstrap CSS -->
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0/css/bootstrap.min.css" integrity="sha384-Gn5384xqQ1aoWXA+058RXPxPg6fy4IWvTNh0E263XmFcJlSAwiGgFAW/dAiS6JXm" crossorigin="anonymous">

    <!-- google font -->
    <link href="https://fonts.googleapis.com/css?family=Pacifico|Poppins&display=swap" rel="stylesheet"> 

    <!-- fontawesome -->
   <link href="https://stackpath.bootstrapcdn.com/font-awesome/4.7.0/css/font-awesome.min.css" rel="stylesheet" integrity="sha384-wvfXpqpZZVQGK6TAh5PVlGOfQNHSoD2xbE+QkPxCAFlNEevoEH3Sl0sibVcOQVnN" crossorigin="anonymous">

    <!-- animate CSS -->
    <!-- <link rel="stylesheet" href="./assets/css/animate.css"> -->

    <!-- external css -->
    <link rel="stylesheet" href="./assets/css/style.css">

    <title>About Us</title>
  </head>
  <body>

    <hr class="hr-contact">
    <!-- headers starts here -->
    <header  class="myNav">
            <nav class="navbar navbar-expand-lg navbar-light bg-light sticky-top">
              <a class="navbar-brand" href="./index.html"> <img src="./assets/images/logo.png">Wyane's Panetteria</a>
              <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#my-navbar" my-navbar>
                <span class="navbar-toggler-icon"></span>
              </button>

              <div class="collapse navbar-collapse text-right" id="my-navbar">
                <ul class="navbar-nav ml-auto">
                  <li class="nav-item active">
                        <a class="nav-link" href="./home.html">Home</a>
                  </li>
                  <li class="nav-item">
                        <a class="nav-link" href="./aboutus.html">About Us</a>
                  </li>
                  <li class="nav-item">
                        <a class="nav-link" href="./products.html">Our Products</a>
                  </li>
                  <li class="nav-item">
                        <a class="nav-link" href="./contactus.html">Contact Us</a>
                  </li>
                </ul>
              </div>
            </nav>

    </header>
    <!-- end of header -->



    <!-- main content of the page here -->
    <main>
        <section class="myHead mb-0">
          <img src="./assets/images/aboutus-min.jpg" class="img-fluid">
        </section>
       <!-- input image with transparency here -->
        <section class="myAbout bg-light">
            <div class="container">                
                <div class="row">
                  <div class="col-sm-5 d-flex justify-content-center">
                      <img src="./assets/images/logo.png" class="about-logo">
                  </div>
                  <div class="col-sm-7  text-justify p-5" id="about-content">
                    <h1 class="text-center heading">How it all begun</h1>  
                      <p class="mb-0">Wynes Panetteria is an online selling of pastry owned by<strong> Tristan Wyne Capones.</strong> It started last July 15, 2018 from <strong> “Wynes cookies”</strong> with four flavors: chocolate chips, coffe, nips and coffee.

                      <p>After 6 months Tristan decided to add new product (banana bread), new packaging, new flavors (oreo and milo) for cookies and new brand name - From Wynes cookies to Wynes Panetteria.</p>

                      <p>Wynes Panetteria’s tagline is Baked with Love. We make sure every product is not just freshly baked but its also baked with love. </p>
                  </div>
                </div>
              </div>
        </section>
        <section class="myFeatured">
           <div class="container myCard">
             <h1 class="text-center heading" id="hfirst-prod">Our First Products</h1> 
              <div class="row">
                  <div class="col-sm d-flex">
                    <div class="card card-body flex-fill py-3">
                      <img src="./assets/images/products/choco.jpg" class="card-img-top img-fluid " >
                      <div class="card-body">
                        <h5 class="card-title">Chocolate Cookies</h5>
                        <p class="card-text">A choco infused cookies, the most common of all types of cookies</p>
                        <a href="#" class="btn btn-primary">Buy Now</a>
                      </div>
                    </div>
                  </div>
                  <div class="col-sm d-flex">
                    <div class="card card-body flex-fill py-3">
                      <img src="./assets/images/products/coffee.jpg" class="card-img-top img-fluid " >
                      <div class="card-body">
                        <h5 class="card-title">Coffee Blended Cookies</h5>
                        <p class="card-text">Sleepy? Be awaken with a bite of Coffee Infused Cookies.</p>
                        <a href="#" class="btn btn-primary">Buy Now</a>
                      </div>
                    </div>
                  </div>
                  <div class="col-sm d-flex">
                    <div class="card card-body flex-fill py-3" >
                      <img src="./assets/images/products/oatmeal.jpg" class="card-img-top img-fluid " >
                      <div class="card-body">
                        <h5 class="card-title">Oatmeal Cookie</h5>
                        <p class="card-text">Start your day with a minimal calorie count carbs just for you.</p>
                        <a href="#" class="btn btn-primary">Buy Now</a>
                      </div>
                    </div>
                  </div>
              </div>
          </div>

        </section>
        <section class="myFeedback">
         <div class="container-fluid">
          <div class="jumbotron">
            <h1 class="display-4 heading text-center">What they say about us</h1>
            <hr class="my-4">
            <p class="text-center">Many have already tried and loved Wyne's Panetteria featured products, experience it first hand and be amazed.</p>
          </div>
              <div class="row">
                    <div class="col-12 col-md-4 offset-md-1">
                      
                  </div>
             </div>
         </div> 

         <div class="container-fluid">
              <div class="row">
                    <div class="col-12 col-md-4 offset-md-7">
                    
                  </div>
             </div>
         </div> 


         <div class="container-fluid">
              <div class="row">
                    <div class="col-12 col-md-5 offset-md-2">
                        
                  </div>
             </div>
         </div> 

         <div class="container-fluid">
              <div class="row">
                    <div class="col-12 col-md-4 offset-md-6">
                      
                  </div>
             </div>
         </div> 
        </section>
    </body>
    <!-- end of contents -->
</main>





    <!-- start footer here -->
    <footer>
  <div class="container-fluid bg-light navbar-light text-center py-0 fixed-bottom">
    <p>All Rights Reserve &copy; 2019</p>
  </div>
</footer>
    <!-- end footer here -->







































    <!-- Optional JavaScript -->
    <!-- jQuery first, then Popper.js, then Bootstrap JS -->
    <script src="https://code.jquery.com/jquery-3.2.1.slim.min.js" integrity="sha384-KJ3o2DKtIkvYIK3UENzmM7KCkRr/rE9/Qpg6aAZGJwFDMVNA/GpGFF93hXpG5KkN" crossorigin="anonymous"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.12.9/umd/popper.min.js" integrity="sha384-ApNbgh9B+Y1QKtv3Rn7W3mgPxhU9K/ScQsAP7hUibX39j7fakFPskvXusvfa0b4Q" crossorigin="anonymous"></script>
    <script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0/js/bootstrap.min.js" integrity="sha384-JZR6Spejh4U02d8jOt6vLEHfe/JQGiRRSQQxSfFWpi1MquVdAyjUar5+76PVCmYl" crossorigin="anonymous"></script>
  </body>
</html>